Skip to main content

## file_merge

The file_merge command is used to merge two or more sorted CSV files into a single sorted CSV stream. The input files should be sorted in ascending order.

See also: sort, unique

Flag | Req'd? | Description
-c fields | No | Comma-separated list of fields to compare while merging - default is to compare all fields.

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor

####